/* CSS Document */

body {
	background-color:#00508e;
	text-align: center;
	margin:0px;
	padding:0px;
	background-image: url(images/grad-top.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	
	
}


.smlong {
font-size:14px;
color:#db4d00;
font-weight:bold;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 920px;
	text-align: left;


}

div #menu {
	display:block;
	margin-top:21px;
	width:920px;
	height:38px;
	padding:0px;
	background-image: url(images/line.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:left;
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}

#menu a:link, #menu a:visited {
color:#FFFFFF;
text-decoration:none;
}

#menu a:hover {
text-decoration:underline;
}
#menu ul {
	list-style-type: none;
	display:block;
	float:left;
	clear:both;
	padding:0px;
	margin:0px;
}
#menu ul li {
display:block;
float:left;
margin-left:20px;
margin-top:10px;
padding:0px;

}

#header {
display:block;
float:left;
clear:both;
width:920px;
height:76px;
margin:0px;
padding:0px;
}
#header h1 {
font-family: Lucida sans, Geneva, sans-serif;
font-size:18px;
color:#ff0;
font-weight:normal;
margin-left:50px;
margin-top:36px;
padding:0px;
width:550px;
float:left;
height:18px;
}

#header #logo{
width:320px;
margin-top:28px;
padding:0px;
float:left;
}

#main, #mainhome, #mainbig {
	width:870px;
	height:430px;
	float:left;
	clear:both;
	background-color:#fff;
	border-top-width: 4px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #002847;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#002847;
	padding-left:50px;
	padding-top:30px;
	padding-bottom:20px;
	background-image: url(images/bglines.png);
	background-repeat: no-repeat;
	background-position: 837px 0px;
}

#mainhome {
	background-image: none;
}

#main h2, #mainhome h2, #mainbig h2 {
font-size:26px;
font-style:italic;
font-weight:normal;
padding-right:50px;
}

#main p, #main ul, #mainhome p, #mainhome ul, #mainbig p, #mainbig ul {
font-size:14px;
padding-right:50px;
margin-bottom:13px;
}

#mainhome p, #mainbig p{
font-size:15px;
}

img#homepic, img#buspic{
float:right;
margin-left:20px;
padding:0px;
}

img#buspic {
margin-right:30px;
margin-left:20px;
}

span.bigstuart {
font-size:18px;
font-weight:bold;
}

span.contact {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

div#main a:link, div#main a:visited, div#mainhome a:link, div#mainhime a:visited, div#mainbig a:link, div#mainbig a:visited {
color:#db4d00;
text-decoration:none;
}

div#main a:hover, div#mainhome a:hover, div#mainbig a:hover {
text-decoration:underline;
}

.orange {
color:#db4d00;
font-size:16px;
font-style:italic;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.bigblue {
font-size:16px;
font-style:italic;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.centre {
text-align:center;
color:#db4d00;
font-size:16px;
font-style:italic;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


#footer {
background-color:#002847;
text-align:center;
color:#c2cddf;
float:left;
clear:both;
width:920px;
margin-bottom:50px;
padding-top:9px;
padding-bottom:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
height:13px;

}

#footer a:link,#footer a:visited {
color:#c2cddf;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#footer span.seperator {
margin-left:10px;
margin-right:10px;
}

div#testtext p {
float:left;
clear:both;
width:700px;
font-size:16px;
font-style:italic;
margin-bottom:13px;
margin-top:0px;
padding:0px;
}

div#testtext ul {
display:block;
float:left;
clear:both;
padding-left:20px;
}

#testmenu ul {
	list-style-type: none;
	display:block;
	float:right;
	padding:0px;
	margin-right:200px;
}
#testmenu ul li {
display:block;
float:left;
margin-left:20px;
margin-top:22px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#testmenu ul li a:link, #testmenu ul li a:visited {
color:#8a949d;
text-decoration:none;
font-weight:bold;
}

#testmenu ul li a:link.currentlink, #testmenu ul li a:visited.currentlink{
color:#CC6600;
}

h2.testh2 {
width:250px;
}

div#testtext ul li a:link, div#testtext ul li a:visited {
color:#db4d00;
text-decoration:none;
}

div#testtext ul li a:hover {
text-decoration:underline;
}

div#atrributed {
float:left;
clear:both;
width:680px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;

	padding:0px;
}



div#atrributed img.fltrt {
float:right;
}`



